Compute Funding

GET
/v1/compute/funding

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Query Parameters

compute_grant_id*Compute Grant Id
approval_session_id?string|null

Response Body

Successful Response

application/json
  1. response
compute*
[key: string]?any
Example Request
curl -X GET 'https://flywheel.paradigma.inc/api/v1/compute/funding?compute_grant_id=string'
Example Response
{  "compute": {    "budget_remaining_cents": 0,    "budget_source": "string",    "compute_grant_id": "string",    "cumulative_spend_cents": 0,    "grant_cents": 0,    "hard_cap_cents": 0,    "remaining_cents": 0,    "root_compute_budget_id": "string",    "spent_cents": 0  }}